Bug 16862 - Missing home directory
Summary: Missing home directory
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-26 08:57 UTC by Julien Danjou
Modified: 2008-08-14 22:01 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Julien Danjou 2008-07-26 08:57:17 UTC
Hi,

I do not have a home directory on annarchy nor any other fdo hosts:

% ssh annarchy.freedesktop.org
Linux annarchy 2.6.24.1-g67d76f2a #1 SMP Sun Feb 10 17:20:21 PST 2008 x86_64
Last login: Wed Jul  9 06:29:47 2008 from 19.189.72-86.rev.gaoland.net on pts/5
Could not chdir to home directory /home/jdanjou: No such file or directory
jdanjou@annarchy:/$


Cheers,

jd
Comment 1 Benjamin Close 2008-07-28 08:34:50 UTC
Ok, your home directory has been created. Sorry about that. I'm leaveing this ticked open as a place holder to remind me to fix the real problem.
Comment 2 Benjamin Close 2008-08-14 22:01:49 UTC
Real problem is now fixed!


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.